Subject: Message from Walmart.com Customer: Ask a question, 200011002651969
From: James Hutchcraft <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 23 Jun 2023 20:04:15 +0000

Dear Designer Living Inc.,

James Hutchcraft wants to connect with you for the order below:

Customer Order Number:  200011002651969

Purchase Order No:  108817593253275

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Bed in a Bag Microfiber 9-Piece Yellow Botanical Comforter Sets Down Alternative with Sheet Set and Side Pockets, Full/1413628390

Customer Message:

did this payment go thru? the reason I asked is because I accidentally used my hsa card to pay for it which is for medical only? if it hasn't or if it gets rejected feel free to send me an invoice so I can pay for it thru the right method of payment.
sorry about the confusion

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team